<div id="tdr_content_content" style="width:100%;max-width:100%;">
<h3><%= obj.title%></h3>
<%
  if obj
    wowzaURL = get_wowza_url(obj.file_name, '.smil')
    srtURL = get_file_url(obj.file_name, '.srt')    
  end
%>

<% if wowzaURL %>

  <video controls="controls" id="dar-video">Loading the player...</video>

	<script type="text/javascript">
		jwplayer("dar-video").setup({
			playlist:
			[{
				sources:
				[
					{file: "https://<%=wowzaURL%>/playlist.m3u8"}
				]
			}],
			width: "100%",
			height: "100%",
			aspectratio: "16:9",
			rtmp: {bufferlength: 3},
			analytics: {enabled: false}
		});
	</script>

<% end %>
</div>